$(function(){
	// 首页导航2
	$(".productul li a").each(function(){
		$(this).click(function(){
			$(".productul li a").find("i").remove();
			$(this).append("<i></i>");
			$(".productul li a").css("color","#232323");
			$(this).css("color","#104d9f");
		})
	})

	$("footer a").each(function(){
		$(this).click(function(){
			$("footer a").removeClass("active");
			$(this).addClass("active");
		})
	});

// 房产信息切换
	 $('.productul a').click(function() {
         $(".productcont > div").removeClass("show");
         $('#' + $(this).attr('title')).addClass('show');
      });

// 批量选择
 	$(".check").click(function(){
        $(".mycheck").removeClass("hide");
        $(this).find("span").html("批量推介");
    })

    $(".attenManage").click(function(){
        $(this).find("span").html("取消关注");
        $(".buygo").css("display","none");
    })


	$(".recomMoney a").each(function(){
		$(this).click(function(){
				$(".recomMoney a").removeClass("active");
				$(this).addClass("active");
		})
	});

	// 推介详情
	$('.recommUl a').click(function() {
         $(".recomInfo > div").removeClass("show");
         $('#' + $(this).attr('title')).addClass('show');
      });

	
	// 订单跟踪详情
	

	$('.orderUL a').click(function() {
         $(".orderInfo > div").removeClass("show");
         $('#' + $(this).attr('title')).addClass('show');
    });




})
